Subject: Re: Solar Energy

From: [email-masked] (Nick Pine)
Date: 8 Oct 1995 06:06:21 -0400

Gary Coffman <[email-masked]> wrote:

>Putting that in perspective, you're talking about 594,000 BTU, about
>the amount of heat my furnace puts out in two hours. What do you suggest
>for the other 2158 hours I need heat each season?

I've tried to explain this at least twice before, but for some reason,
few people around here seem to listen, perhaps because everyone is shouting.
Sci.energy people seem to be very energetic, hopping up and down all the time.

Perhaps we can all pause and relax for a moment, and become perfectly calm.
Let us put aside our own thoughts for a moment, and allow the waters of our
minds to become less rippled, to become perfectly smooth reflecting pools,
perfect mirrors, perfectly still waters in which we can clearly and calmly
see the reflected reality of the world around us, just listening...

1. A 16' solar closet containing a 15' cube of 130 F hot water, say,
and 6" of insulation, stores a useful heat for space heating purposes
of about 15 ft^3 x 62 lb/ft^3 x (130F-80F) = 10 million Btu, not a
half-million, as stated above, and 

2. In the house heating system I have in mind, this heat battery would
only be used to heat the house when the sun is not shining. On an average
winter day, the solar closet just keeps itself warm. It does not supply
any heat to the house, except by leakage. On an average day in the winter,
with some sun, the house is heated by an inexpensive, low-thermal-mass
sunspace, that collects about 800 Btu/ft^2 of glazing/day, where I live.

If you tell me how much oil you use over a season, I can tell you how
big a sunspace you need. If you use, say, 1000 gallons of oil a year,
and the heating season is 200 days, you need 5 gallons of oil a day,
on the average, ie you need a sunspace glazing area of about 

5 gallons x 100,000 Btu/gallon/800 Btu/ft^2/day = 625 ft^2

of south-facing sunspace area, which is a pretty big sunspace, eg
about 40' long x 16' high. But then, that's a pretty big heat load...

You can buy the components for such a sunspace from a commercial greenhouse
supplier for less than $1,000... The components for a 3,000 ft^2 commercial
greenhouse (30' wide x 100' long) cost about $3,000, and three people can
put one up in one day, starting from scratch, with no foundation. These
components would make 4 2-story lean-to sunspaces for conventional houses,
each 50 feet long, ie 4 sunspaces 8' wide x 50' long x 16' high, each having
800 ft^2 of glazed area. About a dollar per square foot of glazing. 

>>May I make one suggestion???
>>
>>INSULATE that building NOW!!!!!!!!

Good suggestion. Plug up some of the air leaks, etc. 

Solar closets and sunspaces get to be very large on a house with average
or worse levels of insulation and air infiltration...
Here's a more reasonable application:

I have J. D. Ned Nisson and Gautam Dutt's 1985 John Wiley & Sons, Inc.,
_Superinsulated Home Book_ in front of me, and on page 57-58 they
calculate the total house heat loss coefficient for a 40' x 50'
rectangular house with 8' ceilings and no basement. The walls of
their house are R30, the ceiling is R60. The total window area is 12%
of the floor area and the windows have an R-value of 2.8. Two R10 doors
have an area of 42 ft^2. Infiltration is 0.05 ACH (extremely tight),
and a ventilation system with an air-air heat exchanger supplies an
additional 0.45 ACH with 70% heat recovery. This all comes out to
230 Btu/F or 67 watts/F. They suggest that 2,500 Btu/hour (about 700
watts) is a good estimate for intrinsic heat, ie internal heat generation.

If it is 70F inside and 30F outside, Nisson/Dutt's house would use
(230 Btu/F x (70-30) - 2500 Btu/hr) x 24 = 160 K Btu/day, with no sun. 

On pages 59-60, Nisson and Dutt calculate that their example house will gain
another 100K Btu/day of solar heat through the windows on an average day
in January in New York City. This reduces the average net heat load of the
house to 60K Btu/average winter day, with some sun. Gary's furnace would
have to run 13 minutes a day to heat this house on an average January day.

Bear in mind that this is a _superinsulated_ house, by 1985 standards.
Some people (eg William Shurcliff) say that once you have a superinsulated
house, you might as well forget about spending any more money on solar
heating, because the yearly fuel bill is so low. But it's nice to use
zero fossil fuel, and superinsulation does not heat water.

>You're not paying attention.

There's a lot of that going around :-)

>My furnace is rated at 275,000 BTU/hr.
>Of course it doesn't run all the time.

How often does it run? How much oil a year do you actually use?

>All I'm noting is that the seemingly monster 594,000 BTU of storage 

If this is the 16' monster cube, it holds 10,530,000 Btu, not 594,000.

>is really chicken feed, replaceable by 2 hours running time on my furnace.

Or 38 hours of your furnace running full blast, with the 16' monster.
Over a hundred gallons of oil. Was the 594K Btu the 8'monster?
Perhaps your house needs a bigger monster.

>I have need of 2160 heating hours a year in this climate, which is modest
>compared to the North.

Agreed... Now how much oil do you use in a season?
Tell me that, and we can size your sunspace.

>Now the furnace is a demand system, and only runs
>when the house temperature drops, but it certainly runs more than
>2 hours a day total, so the little water closet is insufficient.

Perhaps you need a bigger WC, when the sun is not shining.
But the closet size has little to do with the size of the sunspace.

>That's particularly true when you realize that it is starting at
>a small delta T

I figure the closet water starts out at a steady-state temperature of 130 F,
after a string of average days, with some sun, and the house air is 70 F,
ie the delta T is 50 F to start with.

>and that delta is declining as heat is extracted, making the heat
>extraction slower and slower so that you really can't get all that
>heat back into room air in a reasonable on demand fashion.

In the useful stored heat calc above, I figured the final closet temp
as 80 F, ie a final delta T of 10 F. Now suppose the hot water is stored
in 245 sealed $5 55 gallon drums, each having a surface area of 25 ft^2,
and suppose the slowly moving air in the closet makes an R-value at the
drum surface of 2/3 ft^2-Btu/F. Then with a 10 F delta T and a large
airflow volume, the heat transfer rate will be

(80F-70F) x 245 drums x 25 ft^2/drum /R=0.666 = 92K Btu/hour,

so at the end of its discharge life, this closet could supply in one hour,
roughly the same amount of heat that Nisson and Dutt's house used in a
whole day, but at the end of its discharge life, it can only supply heat
at 1/3 the rate of a 275K Btu/hour furnace... 

Not a high enough rate? OK, suppose we use 2 liter soda bottles instead
of 55 gallon drums. These have an area of about 1 ft^2/bottle, and a 16'
monster cube closet would contain about 50,000 of them, costing 10 cents
each, if new, stacked up in the hard plastic boxes that cost $2 each,
the ones you see stacked in the aisles of supermarkets. This monster would
be a more efficient solar collector, and at the end of its discharge
life, it would have a heat transfer rate of about

(80F-70F) x 50,000 bottles x 1 ft^2/bottle/R=0.666 = 750K Btu/hour,

ie it could crank out heat at 3 times the rate of the 275K Btu/hour furnace,
at the end of its discharge life. If we say that the end of the closet's
discharge life occurs at 100 F, it could replace 9 of those furnaces, in
terms of heat transfer rate. If we made the closet air velocity 10 mph,
(ie 880 fpm) and the bottles had a rough surface, the R value would decrease
to 1/(2+v/2), ie 1/7, and at 100F, we could replace 42 of those furnaces.
(We should also check how much airflow volume is needed for heat transfer.)

>Now a *large* thermal mass would do better, of course...

Hmmm, *large*... There's a lot of empty space in the middle of that new
administration center in Paris... :-) A solar closet L' on a side takes
about L^2 days to cool to 70 F, with no sun and no other heat load, in
32 F air. A hundred foot cube would take about 10,000 days to cool, ie
27 years with no sun, at 32 F. It seems to me that the critical thing
is the heat transfer rate, not the amount of thermal mass, since the closet
only supplies heat to the house when the sun is NOT shining. In sunny times,
the sunspace heats the house. 

>but even it won't supply *days* of even heat as was claimed for
>the little water closet.

Are we talking little monsters or big monsters now? It is not hard to
calculate how many days of heat a given closet can supply, if you know
the thermal characteristics of the house, or your yearly heating bill. 

Nick